Subject: Re: "structuring CCL!" by Prof. Thomas Bally

From: [email-masked] (Aiaz Bakassov, Phys. Chem., ETH Zurich)
Date: Mon, 27 Jun 1994 13:49:01 +0200

Hello netters,

At present, I very much like the suggestion
by Prof. Thomas Bally about
further structuring of CCL
depending on the software in use.

But I have a fear that that way
CCL might lose the flexibility
which it certainly possesses now.

And who knows, if CCL will be 
further structured, then some users 
will benefit (?) from that
but some may lose (especially those
who have slow terminals with single
window and therefore cannot
quickly observe many lists).

Another question is how costly will
be the implementation of the idea
of CCL further structuring for those 
who look after CCL. 
That I don't really know.

So, on the second thought I am inclined
to deal with the unstructured CCL
even at the cost of strangely looking
subject line like "CCL: G92 ..."
I think we can deal with such subject line.

We can just agree about certain syntax
in the subject line.
Consider for instance a sequence
in the subject line:

[1] [2] [3] [4] 

where
[1] is GEN - for "general" questions
    or G92 - for Gaussian92 or any abbrevaition
                 of any other software;
    or ... - some abbreviation for something else
             other users find useful;

[2] is QUE - for question or
       ANS - for answer
    or ... - some abbreviation for something else
             users of CCL find useful; 

[3] is reserved for further specifications
    using KEYWORDS inherent for the software
    stated in position [1], e.g. CIS

[4] is just sender dependent information
    with ultimate subject specification.

Returning to the question I posted last time,
the subject line obeying above rules
would look like:

CCL: G92 QUE CIS coeff. for exc. states

It is not very bad, isn't it ?

Of course, these "rules" should NOT be obligatory
and must be used only by those who
want to attract attention of specific
audience.

Thank you,
--------------------------------------------------------
--------------
 Aiaz BAKASSOV (English: Ayaz BAKASOV)  | Phone:  +41 1 
632 79 18
 Laboratorium fuer Phys. Chemie         | FAX:    +41 1 
632 10 21
 ETH-Zuerich (Zentrum)          | E-mail: 
[email-masked]
 CH-8092 Zurich, Switzerland    |         
[email-masked]
--------------------------------------------------------
--------------